
#container-content .tertiary-content {
	background-color: #AED06E;
}

#container-content .tertiary-content .line,
#container-content .tertiary-content .Line {
	border-bottom:1px dashed #e1f0c2;
}

._indexphp  #content .tertiary-content .body {
	padding-top:15px;
}

#container-content .tertiary-content .product_icon {
	background-color:#e1f0c2;
    padding:5px;
    margin-left:15px;
    margin-bottom:15px;
}

